[arch-commits] Commit in gtkam/trunk (PKGBUILD PKGBUILD)

Eduardo Romero eduardo at archlinux.org
Wed Jul 16 17:58:18 EDT 2008


    Date: Wednesday, July 16, 2008 @ 17:58:18
  Author: eduardo
Revision: 5495

Added:
  gtkam/trunk/PKGBUILD
Deleted:
  gtkam/trunk/PKGBUILD

----------+
 PKGBUILD |   44 ++++++++++++++++++++++----------------------
 1 file changed, 22 insertions(+), 22 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-16 21:57:53 UTC (rev 5494)
+++ PKGBUILD	2008-07-16 21:58:18 UTC (rev 5495)
@@ -1,22 +0,0 @@
-# $Id$
-# Maintainer: Eduardo Romero <eduardo at archlinux.org>
-
-pkgname=gtkam
-pkgver=0.1.15
-pkgrel=2
-pkgdesc="A graphical front-end to gPhoto for GNOME"
-arch=('i686')
-url="http://gphoto.sourceforge.net/proj/gtkam/"
-license=('GPL')
-depends=('libgphoto2' 'libexif-gtk')
-makedepends=('gimp')
-install=gtkam.install
-source=(http://downloads.sourceforge.net/sourceforge/gphoto/$pkgname-$pkgver.tar.gz)
-md5sums=('6278447dd2f6352809d5378bb88555fc')
-
-build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr --sysconfdir=/etc --without-bonobo --without-gnome
-  make || return 1
-  make DESTDIR=$startdir/pkg install || return 1
-}

Added: PKGBUILD
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2008-07-16 21:58:18 UTC (rev 5495)
@@ -0,0 +1,22 @@
+# $Id: PKGBUILD 5491 2008-07-16 21:47:34Z eduardo $
+# Maintainer: Eduardo Romero <eduardo at archlinux.org>
+
+pkgname=gtkam
+pkgver=0.1.15
+pkgrel=1
+pkgdesc="A graphical front-end to gPhoto for GNOME"
+arch=('i686')
+url="http://gphoto.sourceforge.net/proj/gtkam/"
+license=('GPL')
+depends=('libgphoto2' 'libexif-gtk')
+makedepends=('gimp')
+install=gtkam.install
+source=(http://downloads.sourceforge.net/sourceforge/gphoto/$pkgname-$pkgver.tar.gz)
+md5sums=('6278447dd2f6352809d5378bb88555fc')
+
+build() {
+  cd $startdir/src/$pkgname-$pkgver
+  ./configure --prefix=/usr --sysconfdir=/etc --without-bonobo --without-gnome
+  make || return 1
+  make DESTDIR=$startdir/pkg install || return 1
+}





More information about the arch-commits mailing list